<?xml version="1.0" encoding="UTF-8"?>
<option id="tarifas_rcrd">
    <type>RCRD</type>
    <title>Registro Tarifas</title>
    <width>550</width>
    <height>450</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
        <database>TONACATEPEQUE</database>        
        <table>sdm_tarifas</table>
        <keys>c16_tarifa_id</keys>
        <select_fields>c16_tarifa_id,v128_tarifa</select_fields>
        <select_labels id="null"></select_labels>
        <associations>NO</associations>
        <association id="poligono" type="hard">
            <database>TONACATEPEQUE</database>        
            <header>Poligono</header>
            <table>sdd_tarifa_poligonos</table>
            <keys>c16_tarifa_id</keys>
            <fields>v64_poligono</fields>
            <document_fields>v64_poligono</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="block" type="hard">
            <database>TONACATEPEQUE</database>        
            <header>Block</header>
            <table>sdd_tarifa_blocks</table>
            <keys>c16_tarifa_id</keys>
            <fields>v64_block</fields>
            <document_fields>v64_block</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="barrio" type="hard">
            <database>TONACATEPEQUE</database>        
            <header>tarifa</header>
            <table>sdd_tarifa_barrios</table>
            <keys>c16_tarifa_id</keys>
            <fields>v64_barrio</fields>
            <document_fields>v64_barrio</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="zona" type="hard">
            <database>TONACATEPEQUE</database>        
            <header>Zona</header>
            <table>sdd_tarifa_zonas</table>
            <keys>c16_tarifa_id</keys>
            <fields>v64_zona</fields>
            <document_fields>v64_zona</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="calle" type="hard">
            <database>TONACATEPEQUE</database>        
            <header>Calle</header>
            <table>sdd_tarifa_calles</table>
            <keys>c16_tarifa_id</keys>
            <fields>v64_calle</fields>
            <document_fields>v64_calle</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="avenida" type="hard">
            <database>TONACATEPEQUE</database>        
            <header>Avenida</header>
            <table>sdd_tarifa_avenidas</table>
            <keys>c16_tarifa_id</keys>
            <fields>v64_avenida</fields>
            <document_fields>v64_avenida</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="pasaje" type="hard">
            <database>TONACATEPEQUE</database>        
            <header>Pasaje</header>
            <table>sdd_tarifa_pasajes</table>
            <keys>c16_tarifa_id</keys>
            <fields>v64_pasaje</fields>
            <document_fields>v64_pasaje</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="senda" type="hard">
            <database>TONACATEPEQUE</database>        
            <header>Senda</header>
            <table>sdd_tarifa_sendas</table>
            <keys>c16_tarifa_id</keys>
            <fields>v64_senda</fields>
            <document_fields>v64_senda</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="null"></association>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element> 
</option>